.newmark {
	background-image: url(/resources/Images/m/update/new.png);
	background-repeat: no-repeat;
	background-position: 125px -3px;
}

#updatelist .update-inner-contents {
	padding: 0;
}

ul.wd-list-question li div.imgcvr {
	display: block;
	position: absolute;
	left: 0px;
	top: 14px;
	width: 46px;
	height: 46px;
	overflow: hidden;
	border-radius: 100px;
}

.wz.message p {
	font-size: 13px !important;
	line-height: normal !important;
}

.share-button {
	margin: -6px 0px 0px 22px;
	border: 2px solid #828587;
	padding: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.share-button:hover {
	border: 2px solid #0f2105;
	color: #0f2105;
}

.wd-ui-title-wrap {
	padding-bottom:8px;
}

.wd-ui-tab-wrap li a em{
	font: normal 12px normal;
}
